{
  "profiles": {
    "e-suite.Database.Migrator": {
      "commandName": "Project",
      "environmentVariables": {
        "DOTNET_ENVIRONMENT": "Development"
      }
    },
    "Docker": {
      "commandName": "Docker"
    }
  }
}